package models

type CmValuationList struct {
	Id             int    `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	Name           string `xorm:"not null comment('名称') VARCHAR(255)"`
	BillId         string `xorm:"not null comment('(0号台账模式)zh_bill_list id列表，逗号分隔') VARCHAR(255)"`
	TemplateId     string `xorm:"not null comment('(0号台账模式)zh_bills_template_list id列表，逗号分隔') VARCHAR(255)"`
	ChapterId      string `xorm:"not null comment('(0号台账模式)zh_project_chapter_list id列表，逗号分隔') VARCHAR(255)"`
	ListBillId     string `xorm:"not null comment('(工程量清单模式)zh_bill_list id列表，逗号分隔') VARCHAR(255)"`
	ListTemplateId string `xorm:"not null comment('(工程量清单模式)zh_bills_template_list id列表，逗号分隔') VARCHAR(255)"`
	ListChapterId  string `xorm:"not null comment('(工程量清单模式)zh_project_chapter_list id列表，逗号分隔') VARCHAR(255)"`
	CreateTime     int    `xorm:"not null comment('创建时间') INT(11)"`
}
